[egg_info]
tag_build = 
tag_date = 0
tag_svn_revision = 0

[extract_messages]
output_file = mediacore/i18n/mediacore.pot
add_comments = TRANSLATORS:
width = 80

[nosetests]
with-pylons = test.ini

[init_catalog]
domain = mediacore
output_dir = mediacore/i18n
input_file = mediacore/i18n/mediacore.pot

[compile_catalog]
directory = mediacore/i18n
domain = mediacore
statistics = true

[easy_install]
allow_hosts = mediacore.com
find_links = http://mediacore.com/files/dependencies/

[update_catalog]
domain = mediacore
previous = false
output_dir = mediacore/i18n
input_file = mediacore/i18n/mediacore.pot

